objects
{
  blendtest_3_road
  {
    file=blendtest_3_road.dof
    flags=6
  }
  curbsand_1_road
  {
    file=curbsand_1_road.dof
    flags=6
  }
  gravel_2_road
  {
    file=gravel_2_road.dof
    flags=6
  }
  road_0_road
  {
    file=road_0_road.dof
    flags=6
  }
  sky_0_sky
  {
    file=sky_0_sky.dof
    flags=0
  }
}
